Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:57:21 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    hi           07:43 PM, 19th Feb                     User                    I'm not able to sign in into my account           07:44 PM, 19th Feb                     User                    even when I'm resetting my password           07:44 PM, 19th Feb                     User                    I'm not getting any email you must send to my account is [email-masked]           07:47 PM, 19th Feb                     User                    ?           07:48 PM, 19th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:50 PM, 19th Feb                   mayar                   We sincerely apologize for the issue that you are facing however, we would request you to please share with us the below details so that we can investigate this f
 urther:  1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible). 2. Registered email address 3. Country Of Access           07:51 PM, 19th Feb                   mayar                   Are you still with us?           07:54 PM, 19th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:56 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126154